body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
}

a:link {
    COLOR: #000066;
    TEXT-DECORATION: none;
    text-transform: none;
    font-weight: bold;
}

a:visited {
    COLOR: #000066;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    color: #0f6996;
    text-decoration: none;
    font-weight: bold;
}

h1 {
    font-size: 16px;
    font-weight: bold;
    color: gray;
    border-bottom: 1px solid gray;
    margin-bottom: 10px;
}

h2 {
    background-color: #b4c9d4;
    border: solid #b4c9d4;
    text-align: Center;
}

h3 {
    background-color: #b4c9d4;
    border: solid #b4c9d4;
    text-align: Center;
}

select {
    background-color: #efefef;
    border: 1px #dcdcdc solid;
    color: #000066;
}

input {
    background: #efefef;
    border: 1px #dcdcdc solid;
    color: #000066;
}

textarea {
    background: #efefef;
    border: 1px #dcdcdc solid;
    color: #000066;
    text-align: left;
}

table {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
}

table.paiListaDados {
    width: 100%;
}

table.listaDados {
    margin: 5px 0px 0px 0px;
    width: 100%;
}

table.listaDados td, table th {
    border: 1px solid #cccccc;
    padding: 2px 5px 2px 5px;
}

table.listaDados th {
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #d5d5d5;
    vertical-align: bottom;
}

table.listaDados th.numero, table.listaDados td.numero {
    text-align: right;
}

table.listaDados th.centralizado, table.listaDados td.centralizado {
    text-align: center;
}

table.listaDados tr.par td
{
    background-color:#e5e5e5;
}

table.listaDados tr.impar td
{
}

fieldset.ok {
    border: 2px solid #83a5c9;
    background: #F1F8FF;
    color: #000066;
}

fieldset.fail {
    border: 2px solid #cc9999;
    background: #FFF4F4;
    color: #990000;
}

fieldset.normal {
    border: 2px solid #DADADA;
}

legend.normal {
    color: #898989;
}

#corpoPaginaPrinc {
    width: 100%;
}

#cabecalho {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px
}

#logoNomeSistema {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    color: #003399;
    width: 100%;
}

#linhaMenu {
    background-color: #336699;
}

#paiMenuPrinc {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#conteudo {
    width: 960px;
    margin: 10px auto 10px auto;
}

#separadorRodape {
    background-color: #336699;
    height: 5px; 
    margin: 0 auto;
    min-width: 960px;
}

#rodape {
    width:960px;
    margin: 0 auto
}

#conteudoRodape {
    width: 900px;
    margin: 3px auto 6px auto;
    font-size: 10px;
    font-weight: bold;
    color:gray;
    text-align: right;
    float: left;
}

#conteudoRodapeLogo {
    width: 60px;
    margin: 4px auto;
    float: right;
}

table.msgAviso, table.msgErro {
    margin: 0 auto 10px auto;
    border: 1px solid gray;
    width: 80%;
    background-color: #fffcde;
}

table.msgAviso {
    border-left: 10px solid #3399ff;
}

table.msgErro {
    border-left: 10px solid #dd0000;
}

table.msgAviso td, table.msgErro td {
    padding: 5px;
}

table.msgAviso td.colFigura, table.msgErro td.colFigura {
    width: 40px;
}

table.msgErro ul {
    list-style-type: disc;
}

table.msgErro td, table.msgErro ul {
    color: #dd0000;
}

table.msgErro td.cabecMsgErro {
    color: black;
}

td.rotulo {
    text-align: right;
    vertical-align: middle;
    font-weight: bold;
    padding: 2px;
}

td.rotuloTopo {
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    padding: 2px;
}

td.campo {
    text-align: left;
    vertical-align: middle;
    padding: 2px;
}

td.linhaBotoes {
    padding: 10px 0px 0px 0px;
    text-align: center;
}

td.linhaBotoesTopoTabela {
    padding: 5px 0px 0px 0px;
    text-align: right;
}

td.linhaPaginador {
    padding: 5px 0px 0px 0px;
    text-align: center;
    font-size: 10px;
}

.formulario {
    margin: 10px auto 10px auto;
}

.indicadorCampoObrigatorio {
    color: red;
    font-size: 10px;
}